/* WIError: WISocketAcceptFailed title */
"Accept Failed" = "Accept Failed";

/* WIError: WIAddressNetServiceLookupFailed title
   WIError: WIAddressLookupFailed title */
"Address Lookup Failed" = "Address Lookup Failed";

/* WIError: WISocketConnectFailed title */
"Connect Failed" = "Connect Failed";

/* WIError: WISocketAcceptFailed description (address, underlying error) */
"Could not accept a connection for %@: %@." = "Could not accept a connection for %1$@: %2$@.";

/* WIError: WISocketConnectFailed description (address, underlying error) */
"Could not connect to %@: %@." = "Could not connect to %1$@: %2$@.";

/* WIError: WISocketListenFailed description (address, underlying error) */
"Could not listen on %@: %@." = "Could not listen on %1$@: %2$@.";

/* WIError: WIP7SpecLoadFailed description (path, underlying error) */
"Could not load %@: %@." = "Could not load %1$@: %2$@.";

/* WIError: WIP7SpecLoadFailed description (underlying error) */
"Could not load specification: %@." = "Could not load specification: %@.";

/* WIError: WISocketReadFailed description (address, underlying error) */
"Could not read from %@: %@." = "Could not read from %1$@: %2$@.";

/* WIError: WIAddressLookupFailed description (hostname, underlying error) */
"Could not resolve the address “%@”: %@." = "Could not resolve the address “%1$@”: %2$@.";

/* WIError: WIAddressNetServiceLookupFailed description */
"Could not retrieve address for server via Bonjour." = "Could not retrieve address for server via Bonjour.";

/* WIError: WISocketWriteFailed description (address, underlying error) */
"Could not write to %@: %@." = "Could not write to %1$@: %2$@.";

/* WIError: WISocketListenFailed title */
"Listen Failed" = "Listen Failed";

/* WIError: WIP7SpecLoadFailed title */
"Protocol Specification Load Failed" = "Protocol Specification Load Failed";

/* WIError: WISocketReadFailed title */
"Socket Read Failed" = "Socket Read Failed";

/* WIError: WISocketWriteFailed title */
"Socket Write Failed" = "Socket Write Failed";

